@charset "UTF-8";
/* CSS Document */





/* HEADER NAV */
#brandingBarContainer {
	height:33px;
}
#brandingBar {
	height:33px;
	width:980px;
	margin:0 auto;
	position:relative;
	background:#38a09c;
}
#headerNav {
}
#brandingBar #headerNav a {
	float:left;
	margin: 12px 0 0 0;
	padding: 0 18px;
	border-right:1px solid #56aeab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:9.5pt;
	text-transform:uppercase;
	color:#9dd0ce;
	text-decoration:none;
}
#brandingBar:hover #headerNav a {
	color:#9dd0ce;
	display:block;
}
#brandingBar #headerNav a:hover {
	color:#FFF;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#brandingBar #headerNav #aaLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
#brandingBar #headerNav:hover #aaLogo {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aaLogo img {
	display:block;
}












img {
	border:0;
}

body {
	background: #3c7d13 url(/radio/make-the-battery-cage-history/images/grass-tile-bg.jpg) top center repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#grassGlow {
	background:url(/radio/make-the-battery-cage-history/images/grass-glow-bg.jpg) top center no-repeat;
}

#page {
	width:980px;
	margin: 0 auto;
}

#vidHeader {
	height:481px;
}
#vidHolder {
	width:622px;
	margin:36px 0 0 0;
	float:left;
}
#video {
	width:622px;
	height:351px;
	background:#FFF url(/radio/make-the-battery-cage-history/images/video-bg.jpg) top left no-repeat;
}



#vidOptions {
	color:#e5f5a9;
	font-size:11px;
	letter-spacing:0.06em;
	text-transform:uppercase;
	padding:14px 0 0 0;
	position:relative;
}
#commentOptions {
	float:left;
	width:428px;
}
#commentOptions a {
	margin-right:25px;
}
#shareOptions {
	position:absolute;
	top:14px;
	left:432px;
	width:194px;
	text-align:right;
}
#vidOptions a {
	color:#e5f5a9;
	text-decoration:none;
	display:block;
}
#shareOptions span {
	padding:0 12px 0 0;
	display:block;
	float:right;
}
#shareOptions a img {
	display:block;
	margin:-8px 0 0 0;
}

#vidOptions a, #vidOptions strong {
	float:left;
}
#shareOptions a, #shareOptions strong {
	float:right;
}
#vidOptions a:hover {
	color:#FFF;
	text-decoration:underline;
}





#introInfo {
	float:left;
	width:358px;
	position:relative;
}
#haveaheart {
	position:absolute;
	top:22px;
	left:22px;
}
#intro {
	position:absolute;
	top:160px;
	left:40px;
	margin:0;
	padding:0;
	width: 310px;
	color:#09524f;
	font-size:15px;
	line-height:20px;
}
#intro a {
	text-decoration:none;
	font-weight:bold;
	color:#09a49f;
}
#intro a:hover {
	text-decoration:underline;
	color:#00bdb7;
}
#intro img {
	display:block;
	margin:22px 0 0 22px;
}



#getInvolved {
	padding:34px 0 0 0;
}

#tabs {
	padding:0 0 0 33px;
}


#greenBox {
	background:#d8f094 url(/radio/make-the-battery-cage-history/images/greenfade-mid.gif) repeat-y;
	position:relative;
}
#greenBoxTop {
	background:url(/radio/make-the-battery-cage-history/images/greenfade-top.jpg) top left no-repeat;
}
#greenBoxBase {
	background:url(/radio/make-the-battery-cage-history/images/greenfade-base.gif) bottom left no-repeat;
	padding: 64px 60px 0 60px;
}
#content_sponsor.greenBoxContent {
	padding-bottom:37px;
}
#content_learn.greenBoxContent {
	padding-bottom:50px;
}
#content_action.greenBoxContent {
	padding-bottom:50px;
}
#chickBg {
	background:url(/radio/make-the-battery-cage-history/images/chick.jpg) bottom right no-repeat;
}

#motherhen {
	display:block;
	position:absolute;
	top:-127px;
	left:622px;
}



h1 {
	padding:0 0 20px 0;
	margin:0;
	font-size:32px;
	letter-spacing:-1px;
	color:#09524f;
	font-weight:normal;
}

#greenBox p {
	color:#09524f;
	font-size:15px;
	line-height:19px;
	margin-top:0;
}
#greenBox p a {
	color:#00a9a2;
	font-weight:bold;
}
#greenBox p a:hover {
	color:#5ba21b;
}

#donateLeft {
	width:588px;
	float:left;
}
#donateRight {
	width:268px;
	float:left;
}
#donateIntro {
	padding-right:70px;
}
#actionIntro {
	padding-right:220px;
}
#actionSteps {
	
}
#actionSteps img.asNum {
	display:block;
	float:left;
	margin:10px 18px 0 20px;
}
#actionSteps div.step {
	float:left;
	width:600px;
	margin:18px 0 5px 0;
}
#actionSteps div.step h2 {
	padding:0 0 10px 0;
	margin:0;
	font-size:26px;
	letter-spacing:-0.05em;
	color:#09524f;
	font-weight:normal;
}
#actionSteps div.step p {
	width:480px;
}

#slideshowHolder {
	position:relative;
	height:470px;
	margin:-5px 0 0 0;
}
#slideshowInner {
	position:absolute;
	left:-36px;
	top:-10px;
	width:930px;
}


#slides {
	height:365px;
	padding:2px 0 0 2px;
}
#slides div.slide {
	position:relative;
}
#slides div.slide img.slidePhoto {
	float:left;
	width:492px;
	height:333px;
	background:#CCC;
}
#slides div.slide div.slideDesc {
	float:left;
	margin:0 0 0 26px;
	width: 290px;
}
#slides div.slide div.slideDesc h3 {
	color:#94cd02;
	font-size:26px;
	line-height:28px;
	letter-spacing:-0.04em;
	margin:0;
	padding:2px 0 20px 0;
	font-weight:normal;
}
#slides div.slide div.slideDesc p {
	padding: 0 30px 0 0;
}
#slides div.slide div.slideDesc p a {
	font-weight:normal;
}
#slides div.slide div.slideDesc a.nextPhoto {
	display:block;
	margin:20px 0 0 0;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	color:#32b1b2;
}
#slides div.slide div.slideDesc a.nextPhoto:hover {
	color:#f48f17;
}
#slides div.slideShare {
	position:absolute;
	top:391px;
	left:302px;
	padding:12px 0 0 0;
	width:194px;
}
#slides div.slideShare span {
	float:right;
	display:block;
	width:auto;
	margin:0 6px 0 0;
}
#slides div.slideShare a img {
	float:right;
	margin:-4px 0 0 0;
}
#slides #dots {
	position:absolute;
	left:61px;
	top:403px;
}
#slides #dots a img {
	float:left;
	margin:0 5px 0 0;
}
#slides #nextPrev {
	position:absolute;
	top:397px;
	left:505px;
	width:auto;
}
#slides #nextPrev a img {
	float:left;
	display:block;
}

#greenBox #references {
	background:url(/radio/make-the-battery-cage-history/images/ref-top.gif) top left no-repeat;
	padding:4px 0 0 0;
}

#greenBox #references p {
	font-size:12px;
	line-height:17px;
	color:#6fa140;
	margin:0;
	padding:8px 0 0 0;
}
































#donorSuppportTab, #securityTab {
	width:268px;
	position:relative;
	padding:22px 0 5px 0;
	background:#37a09c;
}
#donorSuppportTab img.titleImg, #securityTab img.titleImg {
	display:block;
	margin:0 0px 16px 20px;
}
#donorSuppportTab div, #securityTab div {
	float:left;
	width:63px;
	margin: 0 10px 0 20px;
}
#donorSuppportTab div a, #securityTab div a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	text-align:right;
	padding: 5px 10px 5px 0;
	margin-top:1px;
}
#greenBox #donorSuppportTab p, #greenBox #securityTab p {
	float:left;
	width:154px;
	margin:0;
	padding-bottom:20px;
	color:#FFF;
	font-size:8pt;
	line-height:1.4em;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}
#donorSuppportTab p a, #securityTab p a {
	color:#FFF;
}


#securityTab {
	background:#81ac33;
	margin-top:25px;
}
#securityTab img.titleImg {
	margin:0 0px 4px 20px;
}


div.og1 { background: #FFF url(/radio/make-the-battery-cage-history/images/glow-top.gif) top left repeat-x; }
div.og2 { background: url(/radio/make-the-battery-cage-history/images/glow-right.gif) top right repeat-y; }
div.og3 { background: url(/radio/make-the-battery-cage-history/images/glow-base.gif) bottom left repeat-x; }
div.og4 { background: url(/radio/make-the-battery-cage-history/images/glow-left.gif) top left repeat-y; }
div.og5 { background: url(/radio/make-the-battery-cage-history/images/glow-c1.gif) top left no-repeat; }
div.og6 { background: url(/radio/make-the-battery-cage-history/images/glow-c2.gif) top right no-repeat; }
div.og7 { background: url(/radio/make-the-battery-cage-history/images/glow-c3.gif) bottom right no-repeat; }
div.og8 { background: url(/radio/make-the-battery-cage-history/images/glow-c4.gif) bottom left no-repeat; }

div.og3b, div.og3c { background: url(/radio/make-the-battery-cage-history/images/glow-baseb.gif) bottom left repeat-x; }
div.og4b, div.og4c { background: url(/radio/make-the-battery-cage-history/images/glow-leftb.gif) top left repeat-y; }
div.og5b, div.og5c { background: url(/radio/make-the-battery-cage-history/images/glow-c1b.gif) top left no-repeat; }
div.og7b { background: url(/radio/make-the-battery-cage-history/images/glow-c3b.gif) bottom right no-repeat; }
div.og8b, div.og8c { background: url(/radio/make-the-battery-cage-history/images/glow-c4b.gif) bottom left no-repeat; }


div.og2c { background: url(/radio/make-the-battery-cage-history/images/glow-rightc.gif) top right repeat-y; }
div.og6c { background: url(/radio/make-the-battery-cage-history/images/glow-c2c.gif) top right no-repeat; }
div.og7c { background: url(/radio/make-the-battery-cage-history/images/glow-c3c.gif) bottom right no-repeat; }



div.og8, div.og8b, div.og8c {
	color:#425251;
	font-size:12px;
	line-height:17px;
	padding: 50px 60px 40px 60px;
}

#greenBox div.og8 p, #greenBox div.og8b p, #greenBox div.og8c p {
	color:#425251;
	font-size:12px;
	line-height:17px;
}

#greenBox div.og8 p a, #greenBox div.og8b p a, #greenBox div.og8c p a {
	color:#2989a1;
}

#greenBox div.og8 p a:hover, #greenBox div.og8b p a:hover, #greenBox div.og8c p a:hover {
	color:#5ba21b;
}


hr {
	border:0px solid #FFF;
	border-bottom:2px solid #f2d98b;
	height:3px;
}


#greenBox #donateForm p {
	padding:7px 0;
}

#greenBox #donateForm #donationValue {
	padding:0px 0;
	margin:0;
}


#merch_form {
	padding:0;
	margin:0;
}
#donateForm {
	padding-top:5px;
}


#tabs img.selected {
	cursor:default;
}



#tyHeader {
	display:block;
}














































#footer {
	width:980px;
	margin:0 auto;
	height:75px;
	padding: 25px 0 50px 0;
	color:#FFF;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
}
#footerLogo {
	float:left;
}
#footerAddress {
	float:left;
	width:400px;
	padding: 4px 0 0 0;
}
#footerAddress a {
	color:#FFF;
	text-decoration:none;
}
#footerAddress a:hover {
	text-decoration:underline;
}
#footerLinks {
	float:right;
	text-align:right;
	width:400px;
}
#footerLinks p {
	color:#FFF;
	margin:0;
	padding:0 0 10px 0;
}
#footerLinks p a {
	color:#FFF;
	font-weight:bold;
	margin: 0 10px;
	text-decoration:none;
}
#footerLinks p a:hover {
	text-decoration:underline;
}
#footerSn img {
	float:right;
	display:block;
}







